{
	"component": true,
	"usingComponents": {
		"van-popup": "vant-aliapp/dist/dist/popup/index",
		"custom-label": "../../__antmove/component/custom-label/custom-label",
		"custom-checkbox": "../../__antmove/component/custom-checkbox/custom-checkbox"
	}
}
